body {
	font-size: 9pt;
	line-height: 14pt;
	color: #333333
;
	left: 0px;
	top: 0px;
	clip:  rect(   )
;
	background-color: #FFFFFF;
	margin: 0px;
}
table {
	font-size: 9pt;
	line-height: 14pt
;
	color: #333333;
}


.blue { color: #0000FF}
.orange {  color: #FF6600}
.yellow { color: #FFFF00 }
.red { color: #FF0000}
.red2 {
	color: #ad015e;
	font-variant: small-caps;
}
.black {  color: #000000}
.cyairo {  color: #9C6531}
.green {  color: #319A31}
.white {  color: #FFFFFF}
.white_8 {   font-size: 8pt; line-height: 11pt; color: #FFFFFF}
.yamabuki {   color: #FFCC00}
.pink {  color: #F36177}
.font_8 {  font-size: 8pt; line-height: 11pt;}
.font_9 {  font-size: 9pt; line-height: 14pt; color: #333333}
.font_11 { font-size: 11pt; line-height: 17pt}
.font_12 { font-size: 12pt; line-height: 16pt}
.font_15 { font-size: 15pt; line-height: 16pt; color: #333333}
.font_20 {  font-size: 20pt; line-height: 26pt}

.mouse {
	TEXT-DECORATION: none
}
.mouse A:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
.mouse A:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
.mouse A:hover {
	COLOR: #FF0000; TEXT-DECORATION: none
}

h1 {  font-size: 10pt; color: #000000; line-height: 13pt; text-decoration: none}
h2 {  font-size: 10pt; line-height: 13pt; color: #000000; text-decoration: none}
h3 {  font-size: 10pt; line-height: 13pt; color: #000000; text-decoration: none}
p {
	font-size: 9pt;
	line-height: 14pt;
	text-decoration: none;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
.space1 {
	padding-left: 3px;
}
.space2 {
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
}

.space3 {  padding-top: 3px; padding-left: 3px}